inst-bpm - Task #9383

Milestone # 9017 (Accepted): State Machine subsystem
Task # 9250 (Assigned): Execute CommandLists

Implement timer-triggered commands

07/07/2015 02:11 PM - John Diamond

Status: New Start date: 07/07/2015
Priority: Normal Due date:

Assignee: John Diamond % Done: 50%
Category: bpmd Estimated time: 4.00 hours
Target version: Spent time: 13.50 hours
Description

Program the timing board to notify us when it's time to execute commands.

History

#1 - 07/09/2015 04:29 PM - John Diamond
- % Done changed from 0 to 50

Implemented and started to test. Not working yet...

#2 - 07/22/2015 10:53 AM - John Diamond

Had to comment out the programming and canceling of alarms in StateMachine (see #9636.)

#3 - 11/24/2015 02:22 PM - John Diamond

Put the alarms back in to test alarms on Peter's new firmware. Noticing the same behavior...
